Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: Flashing the bootloader (FM w/2.1)
From: Mike Holden (rockbox_at_mikeholden.uklinux.net)
Date: 2003-12-14


In the Debug->Hardware screen, what rom version do you see? If it is
version 2, then you will either need a version of rockbox proir to 30th
Nov 2003, or a more recent build (i.e. a current daily build). If you have
version 2 rom, then you must have been one of the early FM flashers, as I
was!

> Jörg & all,
>
> I was pretty excited to see there was an update to version 2.1 so I ran
> the 2.1 UCL file and smoothly upgraded to v2.1. I then saw the posts
> regarding updating the bootloader. I've tried the F3 trick and no, my
> FM recorder boots up just fine - which tells me I don't have the latest
> bootloader.
>
> I downloaded the latest and greatest files. Placed them where they
> needed to be and ROLOed the arz. Then went to run firmware_flash.rock
> and it complained about the plugin version.
>
> I appear to have the same problem as David:
> http://rockbox.haxx.se/mail/archive/rockbox-archive-2003-12/0210.shtml
>
> Although I'm running the FM recorder instead of the recorder (I did try
> the firmware_flash.rock file you had attached and it was asking for the
> "rec" version of the firmware and I thought about renaming the "fm" to
> "rec", but I then thought that's probably a quick way to botch my
> JukeBox). The ROM is version 2.0 (I can post additional info if
> needed). Is there a collection of steps or a file I should use.
>
> I've got to say thanks to all the coders! You guys have been doing an
> awesome job improving the JukeBox's use-ability!

-- 
Mike Holden

Rockbox page: http://www.mikeholden.org/~rockbox



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa